package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;

public class CustomerVisited {

    @Expose
    private String label;
    @Expose
    private Integer count;

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}